Subject: Ticket Assigned - POC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 18 Apr 2022 08:47:18 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC shyed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shyed Bot:  Hi Shyed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534810649            02:38 AM, 24rd Mar                   Rashed                   Hi Shyed. Thank you for contacting us. My name is Rashed. How may I help you today?           02:38 AM, 24rd Mar                     shyed                    I didn’t collect my last order           02:39 AM, 24rd Mar                   Rashed                   Could you please share your order number so that I can assist you further?           02:39 AM, 24rd Mar                     shyed                    6128972636           02:40 AM, 24rd Mar                   Rashed                   Please give me some moments to check this for you           02:40 AM, 24rd Mar                     shyed                    Ok           02:40 AM, 24rd Mar                   Rashed                   Your order shows that it was collected on 23/3/22           02:41 AM, 24rd Mar                     shyed                    Yes.. but I didn’t collect           02:42 AM, 24rd Mar                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:42 AM, 24rd Mar                   Rashed                   Is there anything else I can help you with ?           02:42 AM, 24rd Mar                     shyed                    Ok thanks           02:43 AM, 24rd Mar                   Rashed                   Thanks for contacting us. We look forward to serve you again.           02:43 AM, 24rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4070330